SELECT 
       cam_id AS stage_id
FROM camRun 
       LEFT JOIN remoteComponent ON (remoteComponent.stage_id = camRun.cam_id) 
       LEFT JOIN remoteRun ON (
       	    remoteComponent.remote_id = remoteRun.remote_id AND 
	    remoteRun.label = camRun.label
	    )
WHERE
camRun.state = 'new' AND
remoteRun.stage = 'camera' AND
remote_id IS NULL
